dpt-import-orig(1)

NAME
dpt-import-orig - gbp-import-orig wrapper with upstream tracking support

SYNOPSIS
dpt import-orig

DESCRIPTION
dpt import-orig is a wrapper around gbp-import-orig using its --uscan and --upstream-vcs-tag options to fetch and import tarballs and link to upstream Git tags.

If necessary, the git remote is added using dpt-upstream-repo(1).

CONFIGURATION
dpt import-orig reads the "DPT_RM_TARGZ" environment variable to determine if the downloaded .orig.tar.gz should be removed after the import.

See dpt-config(5) for details.

SEE ALSO
dpt-upstream-repo(1)

COPYRIGHT & LICENSE

Copyright 2013 Jonas Smedegaard dr@jones.dk
Copyright 2013 gregor herrmann gregoa@debian.org

This program is free software, licensed under the same term as perl.